claw::multi_type_map< Key, meta::no_type > Class Template Reference

Partial specialization, to stop the inheritance recursivity. More...

`#include <multi_type_map.hpp>`

## Detailed Description

template<typename Key>
class claw::multi_type_map< Key, meta::no_type >

Partial specialization, to stop the inheritance recursivity.

Definition at line 96 of file multi_type_map.hpp.

The documentation for this class was generated from the following file:

- multi_type_map.hpp